{
    "variants": {
        "": [ { "model": "block/cracked_stone_bricks", "weight":1 }
,{ "model": "block/cracked_stone_bricks1", "weight":1 }
,{ "model": "block/cracked_stone_bricks2", "weight":1 }
,{ "model": "block/cracked_stone_bricks3", "weight":1 }
 ]   }
}
